/* ===== extracted from otherspage_pc.css ===== */
@media screen and  (min-width:761px) {
* {
margin:0;
        padding:0;
        line-height:1.5;
        list-style:none;
        font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "YuGothic", "Yu Gothic", "游ゴシック", "游ゴシック Medium", YuGothicM, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, sans-serif;
}

body {
width:100%;
        position:relative;
        min-height: 100vh;
        box-sizing: border-box;
}

#wrapper {
overflow: hidden;
        z-index:3;
}

div.dots {
margin:0 auto 20px;
        width:10px;
        height:70px;
        display:flex;
        flex-wrap:wrap;
}

h3 {
text-align:center;
        font-size:0.8rem;
}

.sp {
display:none;
}

button {
margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    background-color:transparent;
    vertical-align: middle;
    text-align: inherit;
    font: inherit;
    -webkit-appearance: none;
    appearance: none;
}

.topics_one_slidemenu_right {
cursor: pointer;
    position: fixed;
    bottom: 20%;
    right: -600px;
    width: 600px;
    height: 280px;
    padding: 0 40px 0 0;
    background: #d1d1e9;
    display:flex;
    border-radius:10px 0 0 10px;
    box-shadow:0px 0px 5px #000;
    z-index:11100;
    visibility:"";
}

.topics_one_slidemenu_left {
cursor: pointer;
    position: fixed;
    top: 100px;
    left: -870px;
    width: 600px;
    height: 280px;
    padding: 0 0 0 300px;
    background: #d1d1e9;
    display:flex;
    border-radius:0 10px 10px 0;
    box-shadow:0px 0px 5px #000;
    z-index:11100;
    visibility:hidden;
}

.slide-inner_right {
background-color:#fff;
    border-radius:10px 0 0 10px;
    margin:2.5%;
    width:70%;
    padding:3% 5% 3% 5%;
    height:216px;
}

.slide-inner_left {
background-color:#fff;
    border-radius:0 10px 10px 0;
    margin:2.5% 0% 0% 0%;
    width:100%;
    padding:3% 5% 3% 5%;
    height:216px;
}

.slide-inner_right .shinsatsujikan .btn, .slide-inner_left .shinsatsujikan .btn {
margin-top:15px;
    margin-left:40px;
}

.tategaki {
-webkit-text-orientation: mixed;
    text-orientation: mixed;
    writing-mode: vertical-rl;
    text-align:center;
    margin-left:10px;
}
p.description {
width:calc(530 / 1200 * 100vw);
    top:calc(100 / 1200 * 100vw);
    position:relative;
    line-height:2;
    margin:0 auto 3rem;
    text-align:left;
    font-size: 1rem;
}
@media screen and (min-width: 761px) {
    h3.add_h3 {
        font-size: max(0.8vw, 16px);
        margin: 0 auto;
        text-align: left;
        background-color: #b590bd;
        padding: 1rem;
        border-radius: 10px;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
		min-width: 50vw;
    }
}
h3.midashi_h3 {
font-size:clamp(1vw, 20px, 1.5vw);
        font-weight:600;
}
@media screen and (max-width: 760px) {
    h3.midashi_h3 {
        font-size: 1rem;
        line-height: 2;
        font-weight: 600;
        min-width: 72vw;
    }
}
.answer {
font-size:max(0.8vw, 16px);
        font-weight:600;
		color: #b590bd;
}

#topics_strongpoint {
margin-bottom:2rem;
}

#topics_guidance {
min-height: 400px;
        border-top-right-radius: 1000px 200px;
        border-top-left-radius: 1000px 200px;
        margin-left: -100px;
        margin-right: -100px;
        padding-left: 100px;
        padding-right: 100px;
        padding-bottom:2rem;
        background: #eaeef7;
        margin-top:auto;
}

#topics_guidance .topics_guidance_section table {
margin:3rem auto;
        width:90%;
        max-width:700px;
}

#topics_guidance .topics_guidance_section table tr th {
width:30%;
        font-size:1rem;
        font-weight:600;
        background-color:rgb(245, 245, 245);
        padding:1rem 1rem 1rem 0;
}

#topics_guidance .topics_guidance_section table tr td {
width:70%;
        text-align:left;
        padding:1rem;
}

section.question_section {
margin:0 auto 2rem  !important;
        justify-items:initial !important;
        display:block !important;
        grid-template-columns:initial !important;
        width:initial;
        max-width:45vw;
		color: #fff!important;
}

.question_section_div {
background:white;
        border-radius:10px;
        padding:0;
        display:none;
        margin:0 auto;
}

.question_section_div ul {
padding:1rem 1rem 1rem 2rem;
}

.question_section_div ul li {
list-style-type: initial;
}

.question_section_add_description {
padding:1rem;
		color: #313131;
}

.triangle_btn::before {
content:"▼";
}

.triangle_btn.open:before {
content:"▲";
}

.qa_head04 {
padding:0 16px;
        margin-top:20px;
        font-size:1.2rem;
        border-bottom:1px solid #2b69b2;
		color: #2b69b2;
}

.qa_head05 {
margin-top:20px;
        margin-left:16px;
        font-size:1rem;
        border-left:5px solid #3d3d3d;
        padding-left:5px;
		color: #313131;
}

.qa_description {
font-size:0.8rem;
        margin:0 16px;
        padding-left:5px;
        color: #313131;
}

.maina {
display:flex;
        margin-top:20px;
}

.maina figcaption {
text-align: center;
}
}

@media screen and (max-width:1024px) {
p.description {
width:calc(730 / 1200 * 100vw);
        top:calc(100 / 1200 * 100vw);
        position:relative;
        left:2%;
        line-height:2;
        margin:0.5rem auto 3rem;
        text-align:left;
        font-size: calc(16px +  1* (100vw - 761px)/ 439);
}

.answer {
font-size:max(0.8vw, 16px);
}

section.question_section {
margin:0 auto 2rem  !important;
        justify-items:initial !important;
        display:block !important;
        grid-template-columns:initial !important;
        width:initial;
        max-width:70vw !important;
}

.question_section_div ul li {
list-style-type: initial;
}

/*h3.midashi_h3 {
font-size:calc(100vw / 45);
}*/
}


#topics_strongpoint {
margin-top: auto;	
margin-bottom:2rem;
}

#topics_guidance {
min-height: 400px;
        border-top-right-radius: 1000px 200px;
        border-top-left-radius: 1000px 200px;
        margin-left: -100px;
        margin-right: -100px;
        padding-left: 100px;
        padding-right: 100px;
        padding-bottom:2rem;
        background: #f4f1fc;
        margin-top:10%;
}
@media screen and (max-width: 760px) {
#topics_guidance {
                margin-top: 25%;
    }
}
#topics_guidance .p_guidance {
width:80%;
        margin:0 auto;
}

section.topics_guidance_section table.sp tr th {
background-color:#e45858;
        color:white;
}

section.topics_guidance_section table.sp tr td {
text-align:left;
        padding:1rem;
}

section.question_section {
margin:0 auto 2rem  !important;
        justify-items:initial !important;
        display:block !important;
        grid-template-columns:initial !important;
        width:initial;
        max-width:85vw;
		color: #fff!important;
}

.question_section_div {
background:white;
        border-radius:10px;
        padding:0;
        display:none;
        margin:0 auto;
	    max-width: 46.5vw;
}
@media screen and (max-width: 760px) {
	.question_section_div {
    max-width: 80vw;		
	}
}

.question_section_div ul {
padding:1rem 1rem 1rem 2rem;
}

.question_section_div ul li {
list-style-type: initial;
}

.question_section_add_description {
padding:1rem;
		color: #313131;
}

.triangle_btn::before {
content:"▼";
}

.triangle_btn.open:before {
content:"▲";
}

.qa_head04 {
padding:0 16px;
        margin-top:20px;
        font-size:1.2rem;
        border-bottom:1px solid #b590bd;
		color: #b590bd;
}

.qa_head05 {
margin-top:20px;
        margin-left:16px;
        font-size:1rem;
        border-left:5px solid #3d3d3d;
        padding-left:5px;
		color: #313131;
}

.qa_description {
font-size:0.8rem;
        margin:0 16px;
        padding-left:5px;
        color: #313131;
}

.maina {
display:block;
        margin-top:20px;
}

.maina figure {
width:50%;
}

.maina figcaption {
text-align:center;
}

.answer {
font-size:1rem;
        font-weight:600;
		color: #b590bd;
}

footer #sitemap_sp .shinsatsujikan {
margin:3%;
}


/* ===== extracted from form_pc.css ===== */
@media screen and (min-width:761px) {
.sp {
display:none;
}

section {
width:100%;
    margin:0 auto 1rem;
    display:grid;
    justify-items:left;
    grid-template-columns:"";
}

.q_description {
top:0; 
    margin:0 auto !important;
    max-width:80vw;
}

.q_description {
top:0 !important; 
    margin:0 auto;
    left:0;
    width:initial !important;
    max-width:45vw;
}

h3.add_h3 {
font-size:max(0.8vw, 16px);
    margin:0 auto;
    text-align:left;
    background-color:#b590bd;    
    padding:1rem;
    border-radius:10px;
    cursor:pointer;
    display:flex;
    justify-content: space-between;
	min-width: 45vw;
}

h3.add_h3:hover {
opacity:0.7;
    background-color:#c4adc9;
}
}
@media screen and (max-width: 760px) {
    .add_h3 {
        margin: 0 auto;
        text-align: left;
        background-color: #ae65bb;
        padding: 1rem;
        border-radius: 10px;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
    }
}
@media screen and  (max-width:1024px) {
.q_description {
top:0 !important; 
        margin:0 auto;
        left:0;
        position:initial !important;
        max-width:70vw;
        width:initial !important;
}
}

/* ===== extracted from form_sp.css ===== */
@media screen and (max-width:760px) {
section {
width:100%;
        margin:0 auto 1rem;
        display:grid;
        justify-items:left;
        grid-template-columns:initial;
}

section.question_section {
max-width:80vw !important;
}

.q_description {
max-width:80vw !important;
}

.add_h3 {
margin:0 auto;
        text-align:left;
        background-color:#b590bd;
        padding:1rem;
        border-radius:10px;
        cursor:pointer;
        display:flex;
        justify-content: space-between;
}

.add_h3:hover {
background-color:#c4adc9;
        opacity:0.7;
}
}
